Jump to content

Error 500 - Znak wodny 1.6.0.6


Recommended Posts

Witam

 

Mam problem z modułem znak wodny.

gdy używam najnowszej wersji watermark v0.8 - by Prestashop dopisuje mi ona do .htaccess wartość Options +FollowSymLinks. To z kolei prowadzi do tego że mam błąd cgi error 500 :>. Jakieś sugestie?

 

Na razie rozwiązanie znalazłem takie iz używam starszej wersji Watermark v0.6 - by MOD by Alberto Suárez, Aktualizacja do v.0.8  też sprawia błąd :>

 

Presta 1.6.0.8  znak wodny wersja v.0.9 też u mnie nie zmieniła :(. Nadal działająca poprawnie jest v06

Edited by fandc (see edit history)

Share this post


Link to post
Share on other sites

 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More